RSS   Podatności dla 'Idevcart'   RSS

2009-12-28
 
CVE-2009-4425

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in iDevCart 1.09 allows remote attackers to inject arbitrary web script or HTML via the SEARCH parameter in a browse action.

 

 >>> Vendor: Idevspot 9 Produkty
Isupport
Autohost
Phphostbot
Phplinkexchange
Textads
Bizdirectory
Nixieaffiliate
Idevcart
Idev-businessdirectory


Copyright 2022, cxsecurity.com

 

Back to Top